.bg-purple{
    background-color: #6f42c1;
}

body{
    background-color: #f5f5f5;
}

h1{
    font-weight: bold;
}

h2{
    margin-bottom: 30px;
}

article{
    background-color: white;
    padding: 20px;
}

article img{
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    
}

aside div{
    margin-bottom: 20px;
}

body{
    background-color: #f4f4f4;
}

.bg-purple{
    background-color: #6f42c1;
}

article{
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

form{
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

img{
    border-radius: 10px;    
}

footer{
    margin-top: 40px;
}

body{
    font-family: "Times New Roman", serif;
}

h1,h2,h3{
    font-family: Arial, sans-serif;
}

nav a{
    font-family: Consolas, monospace;
}

header, footer{
    background-color: purple;
}

img{
    width: 100%;
    height: auto;
    
}

article img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

